@charset "UTF-8";



/* --------------------------------
	コンテンツ部分
-------------------------------- */

.section#mv_read { padding-bottom: 38px; background: url(../img/border_mv_bg.jpg) no-repeat 0 bottom; }
.section#mv_read .mv_about { float: right; padding: 20px; width: 210px; border: 1px solid #404040; font-size: 12px; line-height: 20px; margin: 0px 0px 50px 10px; }
.section .read_h h2 { padding-bottom: 35px; }
.section .read_h p { padding-bottom: 10px; }
.section .photo_caption { display: block; padding: 9px 0 0; font-size: 12px; }
.section .photo_l_con .photo { float: left; padding: 5px 33px 30px 0; }
.section .photo_l_con .photo_r { float: right; padding: 77px 0 30px 0; }
.section .photo_r_con { clear: both; padding: 22px 0 24px; }
.section .photo_r_con .photo { float: right; clear: both; padding: 5px 0 30px 33px; }
.section .photo_r_con .photo_l { float: left; padding: 75px 0 30px 0; }
.section .photo_r_con .photo_4 { float: right; clear: both; padding: 5px 0 30px 0; width: 437px; height: 291px; }
.section .photo_r_con .txt_area_b { width: 251px; }
.section .photo_r_con p.indention_txt { padding-bottom: 25px; }



/* --------------------------------
	各セクション
-------------------------------- */

#interview1 .iv_intro_sec .photo_r { float: right; padding-bottom: 100px; }
#interview1 .iv_intro_sec .photo_l { float: left; padding-right: 33px; }
#interview1 .photo_l_con .photo { float: left; padding: 5px 33px 3px 0; }
#interview1 .photo_r_con { padding-bottom: 10px; }
#interview2 .read_h p { padding-bottom: 33px; }
#interview2 .photo_r_con .photo { padding: 5px 0 0 33px; }
#interview2 .photo_l_con .photo { padding-bottom: 15px; }
#interview2 .indention_txt { padding-bottom: 33px; }
#interview3 { clear: both; padding: 0; }
#interview3 .read_h p { padding-bottom: 23px; }
#interview3 .photo_l_con { padding-top: 23px; }
#interview3 .photo_r_con { padding-bottom: 5px; }



/* --------------------------------
	新しいものを作り続ける
-------------------------------- */

#making_wrap { background: #1a1a1a; }
#making { margin: 0 auto; padding: 35px 0 117px 238px; width: 724px; background: url(../img/border_bg.jpg) no-repeat 238px 0; }
#making h2 { padding: 0 0 30px 0; }
#making h3 { padding: 0 0 30px 0; }
#making p { padding: 0 0 20px 0; }
#making .photo { float: right; padding: 5px 0 0 33px; }



/* --------------------------------
	アクセサリー
-------------------------------- */

#accessory_bg { background:#000000; }
#accessory { margin: 0 auto; padding: 35px 0 62px 238px; width: 724px; }
#accessory h2 { padding: 25px 0 38px; }
#accessory .use_item { padding: 20px 0 38px 20px; background-image: url(../img/iv_01/acce_bg.jpg); background-position: 0 0; background-repeat: repeat-x; }
#accessory .use_item p.item_photo { float: left; padding-right: 10px; }
#accessory .use_item h3 { padding-bottom: 3px; }
#accessory .use_item p { font-size: 12px; line-height: 18px; padding-right:10px; }
#accessory .use_item .acce_btn { padding-top: 12px; }
#accessory .use_item .acce_btn a { padding-right: 10px; }



/* --------------------------------
	アンケート
-------------------------------- */

#ques_contents { margin-top: 50px; padding: 28px 20px 33px 20px; border: 9px solid #984102; background: #252525 url(../img/questionary_bg.jpg) repeat-x 0 0; text-align: center; }
#ques_contents p { padding: 15px 0 0; font-size: 12px; line-height: 18px; }
#ques_contents #ques_left { float: left; padding: 4px 26px 35px 2px; width: 223px; }
#ques_contents #ques_left .ques_btn { padding: 13px 12px 0 0; text-align: center; }
